<module xmlns="urn:jboss:module:1.3" name="org.apache.lucene" slot="5.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <resource-root path="lucene-core-5.5.4.jar"/>
        <resource-root path="lucene-queries-5.5.4.jar"/>
        <resource-root path="lucene-analyzers-common-5.5.4.jar"/>
        <resource-root path="lucene-queryparser-5.5.4.jar"/>
        <resource-root path="lucene-highlighter-5.5.4.jar"/>
        <resource-root path="lucene-grouping-5.5.4.jar"/>
        <resource-root path="lucene-facet-5.5.4.jar"/>
        <!-- Insert resources here -->
    </resources>
    <dependencies>
        <module name="javax.api" optional="true" />
        <module name="org.apache.lucene.internal" optional="true" slot="5.5" services="import" />
    </dependencies>
</module>
